Subject: Re: [Rats] Next week's RATS arch design team meeting

From: Michael Richardson <[email-masked]>
Date: Sun, 20 Sep 2020 01:18:12 -0400

Hi, the RATS architecture meeting will get moved from Tuesday (22nd) to Friday(25th) at
the same time, same batchannel.  This is due to conflicts among many.

PLEASE: review the PRs.  I would like to have nothing left to do.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide